.Button
  background-color: transparent
  border: none
  color: white
  outline: none
  cursor: pointer
  font: inherit
  padding: 0 24px
  font-weight: bold
  font-size: 12px
  &:disabled
    cursor: not-allowed
.Blue
  border: 1px solid #6879BB
  border-radius: 4px
  height: 36px
  width: 100%
  color: #6879BB
  &:disabled
    border: 1px solid rgba(104, 121, 187, 0.5)
    color: rgba(104, 121, 187, 0.5)
  @media (max-width: 1170px)
    max-width: 300px
.Forward
  font-weight: bold
  font-size: 14px
  color: #6879BB
  position: relative
  height: 30px
  &:after
    content: url('../../../assets/forward.svg')
    position: absolute
    right: 0px
    top: 8px
  &:disabled
    color: rgba(104, 121, 187, 0.5)
.Supernova
  font-size: 12px
  color: #333333
  background: #FFCE0C
  border-radius: 4px
  width: 100%
  height: 36px